summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xtests/cp/special-bits5
1 files changed, 3 insertions, 2 deletions
diff --git a/tests/cp/special-bits b/tests/cp/special-bits
index 00238008a..5be230bc0 100755
--- a/tests/cp/special-bits
+++ b/tests/cp/special-bits
@@ -25,10 +25,11 @@ chmod u-w file || framework_failure=1
echo ""
echo "cd $pwd && $MAKE check TESTS=special-bits"
echo ""
- echo " or"
+ echo "Here's a minimalist version. It outputs nothing when the test"
+ echo "succeeds, and \`FAIL' if it fails."
echo ""
echo "cd $pwd \\"
- echo " && env PATH=../../src:\$PATH MAKE=$MAKE ./special-bits"
+ echo " && env PATH=../../src:\$PATH MAKE=$MAKE ./special-bits || echo FAIL"
echo ""
echo '********************************************'
exit 77